lector

Qt based ebook reader

Currently supports: * pdf * epub * mobi * azw / azw3 / azw4 * cbr / cbz

openSUSE Leap 15.4 jaoks pole ametlikku paketti saadaval

Väljalasked

openSUSE Tumbleweed

openSUSE Leap 15.3

openSUSE Leap 15.2

SUSE SLE-15-SP1

Mittetoetatud distrod

Järgmisi distrosid ametlikult ei toetata. Kasutage neid pakette omal vastutusel.